Home CVE Database CVE-2018-1094

CVE-2018-1094

Description

The ext4_fill_super function in fs/ext4/super.c in the Linux kernel through 4.15.15 does not always initialize the crc32c checksum driver, which allows attackers to cause a denial of service (ext4_xattr_inode_hash NULL pointer dereference and system crash) via a crafted ext4 image.

Priority: HIGH
CVSS v3: 5.5
Publish Date: Apr 1, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Apr 1, 2018

Find out more about CVE-2018-1094 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online